xml2db.h File Reference
`#include <gwenhywfar/db.h>`
`#include <gwenhywfar/xml.h>`

Go to the source code of this file.

## Functions

GWENHYWFAR_API int | GWEN_Xml2Db (GWEN_XMLNODE *xmlNodeDocument, GWEN_XMLNODE *xmlNodeSchema, GWEN_DB_NODE *dbDestination)
GWENHYWFAR_API int | GWEN_XmlFromDb (GWEN_XMLNODE *xmlNodeDestination, GWEN_XMLNODE *xmlNodeSchema, GWEN_DB_NODE *dbSource)

## Function Documentation

## GWEN_Xml2Db()

GWENHYWFAR_API int GWEN_Xml2Db | ( | GWEN_XMLNODE * | xmlNodeDocument,
|  | GWEN_XMLNODE * | xmlNodeSchema,
|  | GWEN_DB_NODE * | dbDestination )

References GWENHYWFAR_API.

## GWEN_XmlFromDb()

GWENHYWFAR_API int GWEN_XmlFromDb | ( | GWEN_XMLNODE * | xmlNodeDestination,
|  | GWEN_XMLNODE * | xmlNodeSchema,
|  | GWEN_DB_NODE * | dbSource )

References GWENHYWFAR_API.